<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/male_clothes_10006_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,0},{88,110}}</string>
                <key>offset</key>
                <string>{1,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,202},{88,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1414,58},{66,88}}</string>
                <key>offset</key>
                <string>{-4,30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,226},{66,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1280,0},{74,86}}</string>
                <key>offset</key>
                <string>{3,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,260},{74,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{694,0},{88,92}}</string>
                <key>offset</key>
                <string>{8,-19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,273},{88,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,0},{70,118}}</string>
                <key>offset</key>
                <string>{-1,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,201},{70,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{898,52},{74,94}}</string>
                <key>offset</key>
                <string>{-25,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{338,221},{74,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{544,0},{110,80}}</string>
                <key>offset</key>
                <string>{-28,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{317,262},{110,80}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{148,86}}</string>
                <key>offset</key>
                <string>{-39,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{287,271},{148,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,82},{44,112}}</string>
                <key>offset</key>
                <string>{-12,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,201},{44,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1354,0},{60,106}}</string>
                <key>offset</key>
                <string>{-28,38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,209},{60,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,52},{116,68}}</string>
                <key>offset</key>
                <string>{-44,18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{298,248},{116,68}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,0},{152,52}}</string>
                <key>offset</key>
                <string>{-50,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{274,275},{152,52}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1078,0},{68,102}}</string>
                <key>offset</key>
                <string>{-5,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,202},{68,102}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{1414,0},{58,106}}</string>
                <key>offset</key>
                <string>{-16,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,199},{58,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{468,0},{120,76}}</string>
                <key>offset</key>
                <string>{-40,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{300,215},{120,76}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,0},{142,82}}</string>
                <key>offset</key>
                <string>{-38,24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{291,235},{142,82}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,0},{90,106}}</string>
                <key>offset</key>
                <string>{-2,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,201},{90,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{1146,0},{60,114}}</string>
                <key>offset</key>
                <string>{2,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,193},{60,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1206,0},{74,90}}</string>
                <key>offset</key>
                <string>{-2,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,212},{74,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10006_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{992,0},{88,86}}</string>
                <key>offset</key>
                <string>{-8,30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,227},{88,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10006_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{1520,126}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:dc534b47d4b547df7372882650b4bb26:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10006_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
